/* bg */
html, body {
	background-image: linear-gradient(#FB0B72, #FB4EAE);
	background-attachment: fixed;
	height: 100%;
}

/* text */
div {
	font-family: MS Gothic;
	color: #7B7B7B;
	font-size: 12px;
}

/* banner */
#banner {
	background-image: url("images/banner.png");
	margin-top: -8px;
	width: 698px;
	height: 350px;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
}

/* container */
#container {
	margin-left: auto;
	margin-right: auto;
	width: 700px;
}

/* middle */
#middle {
	width: 400px;
	height: 500px;
	background-color: #ffffff;
	float: left;
}

/* middlecontent */
.middlecontent {
	text-align: justify;
	margin-left: 20px;
	margin-right: 20px;
}

/* leftcolumn */
#left {
	width: 150px;
	height: 500px;
	float: left;
	background-color: #aef9fc;
}

/* rightcolumn */
#right {
	width: 150px;
	height: 500px;
	float: right;
	background-color: #aef9fc;
}

#leftmenu, #rightmenu ul {
	margin: 10px;
}

#leftmenu, #rightmenu li {
	color: #B999E7;
}

h1 {
	text-align: center;
	text-transform: uppercase;
	color: #FFFFFF;
	background-image: linear-gradient(#FB0B72, #FB4EAE);
	width: 200px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 2px;
}

h2 {
	text-align: center;
	text-transform: uppercase;
	color: #FFFFFF;
	background-image: linear-gradient(#FB0B72, #FB4EAE);
	width: 150px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 2px;
}

h3 {
	text-align: center;
	text-transform: uppercase;
	color: #FFFFFF;
	background-image: linear-gradient(#FB0B72, #FB4EAE);
	width: 130px;
	margin-left: auto;
	margin-right: auto;
}

a:link, a:link:active {
	color: #FB4EAE;
	text-decoration: underline;
	font-family: MS Gothic;
}

a:visited, a:visited:active {
	color: #FB4EAE;
	text-decoration: underline;
}

a:hover {
	text-decoration: solid;
	cursor: crosshair;
}

b {
	color: #FB4EAE;
}